/*
 Theme Name:   Teskedsorden
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme
 Author:       the Apartment
 Author URI:   https://www.theapartment.se
 Template:     generatepress
 Version:      1.0 oktober 2018
*/

.elementor-widget-default-navmenu .elementor-nav-menu .current-menu-item > a, .elementor-nav-menu .current_page_item > a {
    background-color: #FBE7E7;
}

.elementor-widget-default-navmenu .elementor-nav-menu .current-menu-item > a:hover, .elementor-nav-menu .current_page_item > a:hover {
    background-color: #FBE7E7;
}

.elementor-widget-animated-headline .elementor-headline-dynamic-text {
    color: #E00000;
    font-family: "TT Common", Sans-serif;
    font-weight: 500;
}


.elementor-widget-obfx-posts-grid .obfx-grid-footer a {   
	font-size: 1.3rem;
    font-weight: 500;
    color: #e00000;
	 border-bottom: 2px solid currentColor;
  display: inline;
  line-height: 0.85;
    background-color: #ffffff;
}
.elementor-widget-obfx-posts-grid .obfx-grid-footer a:hover {
	font-weight: 600;
    color: #000000;
    background-color: #ffffff;
}

.elementor-widget-text-editor, p1 {
    color: #e00000;
}

p a {
  border-bottom: 2px solid currentColor;
  display: inline;
}

p {
 font-size: 1.3rem;
}

.elementor-button-text {
 font-size: 1.3rem;
}

p a:hover {
  border-bottom: 2px solid black;
  display: inline;
  color:black;
}

.elementor-icon-list-text {
  border-bottom: 2px solid currentColor;
  display: inline;
  line-height: 0.85;
  margin-bottom:0.5em;
}

h1, h2 {
    color: #e00000;
	font-weight: 600;
}


.elementor-widget-obfx-posts-grid .obfx-grid .entry-title.obfx-grid-title, .elementor-widget-obfx-posts-grid .obfx-grid .entry-title.obfx-grid-title > a {
	color: #e00000;
    font-weight: 600;
	font-size: 1.8rem;
	line-height: 1.15;
}

.elementor-menu-toggle {
	z-index: 9999999;
}
.elementor-70 .elementor-element.elementor-element-5bb99fc div.elementor-menu-toggle:hover {
    color: #000000;
}

.elementor-70 .elementor-element.elementor-element-5bb99fc div.elementor-menu-toggle {
    color: #000000;
}

blockquote {
	border-left: 3px solid #e00000;
	line-height: 1.5;
}

.elementor-183 .elementor-element.elementor-element-2005ba4 .elementor-headline {
    text-align: center;
    font-size: 3.4rem;
	line-height: 0.9em;
    font-weight: 500;
	margin-bottom: 20px;
}

.tips-filter :focus, a:active {
	color: #FBE7E7;
}

.elementor-headline-text-wrapper {
	font-weight: 500;
}


.elementor-sub-item {
	font-weight: 500;
}

.path {
	padding-top:100px;
}

@media (max-width:1219px) and (min-width:925px) { 
		.elementor-headline-dynamic-text, .elementor-headline-text-active, .elementor-headline-plain-text, .elementor-headline-text-wrapper {
		    margin-bottom: 20px;
			font-size: 3.5rem;
			line-height: 0.9em;
			font-weight: 500;
			margin-top: 20px;
		}

		.elementor-400 .elementor-element.elementor-element-4babe03c .elementor-headline{ 
			line-height: 1.4 em;
			font-size: 2rem;
		}

	}


@media (max-width: 924px) { 
		.elementor-headline-dynamic-text, .elementor-headline-text-active, .elementor-headline-plain-text, .elementor-headline-text-wrapper {
		    margin-bottom: 20px;
			font-size: 2.5rem;
			line-height: 0.9em;
			font-weight: 500;
			margin-top: 20px;
		}

		.elementor-400 .elementor-element.elementor-element-4babe03c .elementor-headline{ 
			line-height: 1.4 em;
			font-size: 2rem;
		}

	}

.obfx-grid-col {
	height: 100%
}

.obfx-grid .obfx-grid-col-image {
	box-shadow: none !important;
}


.elementor-message, .elementor-message-success {
    padding: 3%;
    text-align: center;
}



@media (max-width: 924px) { 
		.elementor-widget-wrap {
		    padding: 2% !important;
		}

	}

.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
	padding: 30px;
}

.elementor-sub-item.has-submenu.highlighted {
	color: #fbe7e7 !important;
}

